Building Release 1.2 with Java 1.5

Apr 19, 2011 at 7:00 PM

Hi.

I am trying to build this new release using the 1.5 java. Since jaxb is not officially part of this edition of Java, the mvn install fails. Could some one please let me know how I can add the jaxb dependency in the POM or wherever is required to compile the project for 1.5?

 

Many thanks,

Ali.

Apr 19, 2011 at 9:05 PM

Never mind, I added

<dependency>
    <groupId>com.sun.xml.bind</groupId>
    <artifactId>jaxb-impl</artifactId>
    <version>2.1</version>
</dependency>

to the main POM and it was installed successfully.

Ali.
Coordinator
Apr 20, 2011 at 5:00 AM

Thanks for the self-service!